# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@stable'
    'frameworks/kio': '@stable'
    'frameworks/ki18n': '@stable'
    'frameworks/kdeclarative': '@stable'
    'frameworks/kpackage': '@stable'
    'network/kaccounts-integration': '@same'
